Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: Glenn Morris <[email-masked]>
Date: Tue, 06 Oct 2009 22:58:28 -0400

Stefan Monnier wrote:

> It may be suboptimal,

What is the optimal behaviour in your opinion?

> but at least it doesn't end up with a weird window arrangement
> displaying some randomly chosen old buffer.

The buffer is no longer randomly chosen. But now I see that Juri
objects to the result of that, sigh.

I don't agree that the window arrangement is "weird". I suppose if the
whole world continues to disagree with me, I will add
`calendar-split-width-threshold', default nil.

This whole exercise seems to have been a waste of time.